| RSSを表示 | ATOMを表示 | ブログ内検索
スポンサーサイト

一定期間更新がないため広告を表示しています

投稿者:スポンサードリンク, カテゴリー:-,
-, -
Flash Playerに危険度の高い脆弱性!対策済みの新バージョンが公開されています。
ども!もこ茶ですラッキーパン

アドビシステムズは、Flash Playerに発見された脆弱性を修正した新バージョン「Flash Player 10.0.22.87」を公開したことを発表しましたわーいup

アドビが公開したセキュリティアドバイザリーによりますと、脆弱性はFlash Playerのバージョン10.0.12.36以前(Linux版では10.0.15.3以前)に存在するそうですモゴモゴパー

内容は、ユーザーが悪意のあるSWFファイルを閲覧した場合に、システムが外部から制御される恐れのある、危険度の高い脆弱性だそうです泣き顔ニョロピピピ

アドビでは、脆弱性を修正したFlash Playerのバージョン10.0.22.87を公開しておりまして、FlashPlayerを利用している全てのユーザーに更新を呼びかけていますウィンクパソコンリサイクル

インターネットで頻繁に使いますので、Flashの脆弱性は、非常に危険ですムニョムニョNO!
必ずアップデートしておきましょう猫2パン

参考になりましたら、ポチっとお願いしますm(_ _)m
次の投稿への励みになりますので、よろしくお願いします!
人気ブログランキングのバナー←これをポチっとお願いします!

Flash Playerに関する情報をランキングで探す方は、ここをクリック!

JUGEMテーマ:インターネット
投稿者:もこ茶, カテゴリー:インターネット, 22:08
comments(0), trackbacks(0)
スポンサーサイト
投稿者:スポンサードリンク, カテゴリー:-, 22:08
-, -
コメント









トラックバック
url: http://mokocha-mob.jugem.jp/trackback/1760